// 因为默认情况下Infinity会被转换成null
export function replaceJsonStringifyInfinity(_key, value) {
  if (value === Infinity) {
    return 'Infinity'; // 你想替换Infinity的值
  }
  return value;
}
export function replaceJsonParseInfinity(_key, value) {
  if (value === 'Infinity') {
    return Infinity; // 你想替换Infinity的值
  }
  return value;
}
